[ubuntu/precise] samba 2:3.6.3-2ubuntu2 (Accepted)

Martin Pitt martin.pitt at ubuntu.com
Fri Apr 13 05:30:24 UTC 2012

samba (2:3.6.3-2ubuntu2) precise-proposed; urgency=low

  * SECURITY UPDATE: Unauthenticated remote code execution via
    RPC calls (LP: #978458)
    - debian/patches/CVE-2012-1182-1.patch: Fix PIDL compiler to generate code
      that uses the same value for array allocation and array length checks.
      Based on upstream patch.
    - debian/patches/CVE-2012-1182-2.patch: Regenerate PIDL generated files
      with the patched PIDL compiler
    - CVE-2012-1182

Date: 2012-04-12 19:40:37.235640+00:00
Changed-By: Tyler Hicks <tyhicks at canonical.com>
Signed-By: Martin Pitt <martin.pitt at ubuntu.com>
-------------- next part --------------
Sorry, changesfile not available.

More information about the Precise-changes mailing list